<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">

    <head>
    <title>GormViewSizeInspector class documentation</title>
  </head>
  <body>
    <font face="serif">
    <h1><a name="title$GormViewSizeInspector">GormViewSizeInspector class documentation</a></h1>
    <h3>Authors</h3>
    <dl>
      <dt>Generated by heron</dt>
      <dd>
      </dd>
    </dl>

        <div>
    </div>

          <h1><a name="001000000000">
        Software documentation for the GormViewSizeInspector
        class
      </a></h1>
    <h2><a name="class$GormViewSizeInspector">GormViewSizeInspector</a> : IBInspector</h2>
    <blockquote class="declared">
      <dl>
        <dt><b>Declared in:</b></dt>
        <dd>GormCore/GormViewSizeInspector.h</dd>
      </dl>
    </blockquote>
    <div class="desc">
      
          <em>Description forthcoming.</em>
        
    </div>
    <hr width="50%" align="left" />
    <a href="#_GormViewSizeInspector_ivars">Instance Variables</a>
    <br/><br/>
<a name="_GormViewSizeInspector_ivars"/>    <br/><hr width="50%" align="left" />
    <h2>Instance Variables for GormViewSizeInspector Class</h2>
    <h3><a name="ivariable$GormViewSizeInspector*bottom">bottom</a></h3>
    @protected NSButton* <b>bottom</b>;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
    <h3><a name="ivariable$GormViewSizeInspector*height">height</a></h3>
    @protected NSButton* <b>height</b>;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
    <h3><a name="ivariable$GormViewSizeInspector*left">left</a></h3>
    @protected NSButton* <b>left</b>;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
    <h3><a name="ivariable$GormViewSizeInspector*right">right</a></h3>
    @protected NSButton* <b>right</b>;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
    <h3><a name="ivariable$GormViewSizeInspector*sizeForm">sizeForm</a></h3>
    @protected NSForm* <b>sizeForm</b>;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
    <h3><a name="ivariable$GormViewSizeInspector*top">top</a></h3>
    @protected NSButton* <b>top</b>;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
    <h3><a name="ivariable$GormViewSizeInspector*width">width</a></h3>
    @protected NSButton* <b>width</b>;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
    <br/><hr width="50%" align="left" /><br/>
    <br />
    </font>
</body>
</html>
